body.inframe .mxhead {
	background-image : url("../img/design/de/site_header.png");
}


.mxhead {
	background-image : url("../img/design/de/site_header.png");
}


.offline .content {
	position : absolute;
	margin-left : -66px;
	margin-top : -67px;
	width : 1008px;
	height : 513px;
	background-image : url("../img/design/de/design_offline.png");
	background-repeat : no-repeat;
}